<div class="modal">
  <div class="modal-background" onclick="closeModal()"></div>
  <div class="modal-card">
    <header class="modal-card-head">
      <p class="modal-card-title">New Task</p>
    </header>
    <%= render 'tasks/form', task: @task %>
  </div>
</div>
